/* 移动端样式 */

body {
	margin: 0;
	padding: 0;
	font-size: 14px;
}

.page-header {
	flex-direction: column;
	align-items: center;
	padding: 1rem;
	height: auto;
	margin-bottom: 2rem;
}

.page-header .logo {
	width: 60%;
	height: auto;
}

.page-header .contact {
	margin-top: 1rem;
	text-align: center;
}

.page-header .contact-info {
	margin-left: 0;
	font-size: 0.9rem;
	line-height: 1.2rem;
}

.description-wrap-container {
	padding: 1rem;
}

.description-wrap-container .title {
	font-size: 1.2rem;
	text-align: center;
	margin-bottom: 0.5rem;
}

.description-wrap-container .description-item {
	font-size: 1rem;
	line-height: 1.4rem;
	margin-bottom: 1rem;
}

.page-scenarios-container {
	padding: 1rem;
}

.page-scenarios-container .title {
	font-size: 1.2rem;
	text-align: center;
	margin-bottom: 1rem;
}

.scenarios-row {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.img-item {
	margin-bottom: 1rem;
	text-align: center;
}

.title-wrap {
	margin: 1rem 0;
	text-align: center;
}

.title-wrap .title {
	font-size: 1.5rem;
	margin-bottom: 0.5rem;
}

.title-wrap .description {
	font-size: 0.8rem;
	line-height: 1.4rem;
}

.images-row {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 0 auto;
}

.images-row .image-card {
	width: 90%;
	margin-bottom: 1rem;
	text-align: center;
}

.image-card .image-title {
	font-size: 1rem;
	margin-top: 0.5rem;
}

.image-card .image-version {
	font-size: 0.9rem;
}

.copyright-box {
	font-size: 0.8rem;
	text-align: center;
	padding: 1rem;
}

.image-bg .image-bg {
		background-image: url("/images/win-bg.png");
		background-size: cover;
		/* 保证背景图片覆盖整个容器 */
		background-position: center;
		/* 保证背景图片居中 */
		background-repeat: no-repeat;
		width: 100%;
		height: 100%;
		opacity: 0.8;
		position: absolute;
		top: 0;
		left: 0;
	}